<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Could not move to Applications folder</key>
	<string>Не вдалося перемістити до папки Програми</string>
	<key>Do Not Move</key>
	<string>Не переміщуйте</string>
	<key>I can move myself to the Applications folder if you'd like.</key>
	<string>Я можу перемістити себе до папки «Застосунки», якщо хочете.</string>
	<key>Move to Applications Folder</key>
	<string>Перемістити до папки "Програми"</string>
	<key>Move to Applications folder in your Home folder?</key>
	<string>Перемістити до папки "Програми" у вашій домашній папці?</string>
	<key>Move to Applications folder?</key>
	<string>Перемістити до папки "Програми"?</string>
	<key>Note that this will require an administrator password.</key>
	<string>Зверніть увагу, що для цього буде потрібен пароль адміністратора.</string>
	<key>This will keep your Downloads folder uncluttered.</key>
	<string>Це допоможе зберегти вашу папку Завантаження в порядку.</string>
</dict>
</plist>
